Jelsoft vBulletin 'calendar.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190416 漏洞类型 跨站脚本
发布时间 2007-05-30 更新时间 2007-05-30
CVE编号 CVE-2007-2909 CNNVD-ID CNNVD-200705-524
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/81742
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-524
|漏洞详情
JelsoftvBulletin的calendar.php中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。此漏洞可能与vb_calendar366_xss_fix_plugin.xml更新有关。
|受影响的产品
Jelsoft vBulletin 3.6.6
|参考资料

来源:www.vbulletin.com
链接:http://www.vbulletin.com/forum/showthread.php?postid=1355012